Bug 184277 - Fujitsu Lifebook P Series does not detect 'monitor'
Summary: Fujitsu Lifebook P Series does not detect 'monitor'
Status: CLOSED CANTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: kudzu (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords: Desktop
Depends On:
Blocks: 183425
TreeView+ depends on / blocked
 
Reported: 2006-03-07 19:42 UTC by Suzanne Hillman
Modified: 2014-03-17 02:58 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-08 16:44:56 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dmidecode results from the lifebook (11.14 KB, text/plain)
2006-03-07 20:34 UTC, Suzanne Hillman
no flags Details

Description Suzanne Hillman 2006-03-07 19:42:31 UTC
Description of problem:
When installing today's rawhide on a Fujitsu Lifebook P Series laptop, firstboot
is unable to autodetect the monitor type.

I would have expected the monitor type to be autodetected.

Comment 1 Suzanne Hillman 2006-03-07 20:25:35 UTC
ddcprobe results:

Videocard autoprobe results
Description:  Intel Corporation Intel(r)915GM/910ML/915MS Graphics
Controller
Memory (MB):  7

Monitor autoprobe results
Monitor autoprobe failed.

Comment 2 Suzanne Hillman 2006-03-07 20:34:23 UTC
Created attachment 125774 [details]
Dmidecode results from the lifebook

Comment 3 Mike A. Harris 2006-03-08 09:17:46 UTC
Except it isn't X that is responsible for installation monitor detection. ;o)


Comment 4 Bill Nottingham 2006-03-08 16:44:56 UTC
If the monitor autoprobe fails, there's not much we can do; the display didn't
support the DDC probe, and it doesn't have EDIDs in ACPI we can read out of.


Note You need to log in before you can comment on or make changes to this bug.